files
Check File Exists
Check if file exists.
Returns: 200 with metadata headers if exists, 404 if not.
Raises: HTTPException: 404 if file not found.
HEAD
/
files
/
{name}
Check File Exists
curl --request HEAD \
--url https://api.example.com/files/{name}import requests
url = "https://api.example.com/files/{name}"
response = requests.head(url)
print(response.text)const options = {method: 'HEAD'};
fetch('https://api.example.com/files/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Path Parameters
Response
Successful Response
Previous
List Dead Letter EventsList all failed events for the authenticated tenant.
Returns events that failed processing after exhausting retries.
Use this endpoint to investigate failures and retry or delete events.
Returns:
List of failed events, optionally filtered by provider.
Next
⌘I
Check File Exists
